#ifndef INCLUDED_OOO_VBA_OFFICE_MSOHTMLPROJECTOPEN_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOHTMLPROJECTOPEN_HPP

#include "ooo/vba/office/MsoHTMLProjectOpen.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOHTMLPROJECTOPEN_HPP
